//#region src/db/utils.d.ts
declare const isLocalhostUrl: (url: string | undefined) => boolean;
declare const askConfirmation: (question: string) => Promise<boolean>;
declare const confirmMigration: (connectionString: string | undefined) => Promise<boolean>;
//#endregion
export { askConfirmation, confirmMigration, isLocalhostUrl };